Announcement

Collapse
No announcement yet.

Getting error since php upgrade

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Getting error since php upgrade

    I am getting the following error on 4.2.2 since webhost upgrade to php 5.5

    Warning: mysql_fetch_array() expects parameter 1 to be resource, object given in ..../forum.php(791) : eval()'d code on line 53

    Warning: mysql_fetch_array() expects parameter 1 to be resource, object given in ..../forum.php(791) : eval()'d code on line 62

    This is at the top of the page.



    I get the following error when posting



    Warning: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in ..../includes/class_wysiwygparser.php on line 310

    Warning: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in ..../includes/class_wysiwygparser.php on line 310

    Warning: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in ..../includes/class_wysiwygparser.php on line 402

    Warning: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in ..../includes/class_wysiwygparser.php on line 462

    Warning: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in ..../includes/class_wysiwygparser.php on line 462

    Warning: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in ..../includes/functions_newpost.php on line 200

  • #2
    You will need to upgrade to vBulletin 4.2.3 Beta 4.
    Translations provided by Google.

    Wayne Luke
    The Rabid Badger - a vBulletin Cloud customization and demonstration site.
    vBulletin 5 Documentation - Updated every Friday. Report issues here.
    vBulletin 5 API - Full / Mobile
    I am not currently available for vB Messenger Chats.

    Comment


    • #3
      Did that and only have the following error at the top of the page

      Warning: mysql_fetch_array() expects parameter 1 to be resource, object given in ..../forum.php(791) : eval()'d code on line 53

      Warning: mysql_fetch_array() expects parameter 1 to be resource, object given in ..../forum.php(791) : eval()'d code on line 62


      but posting does not give me the second error I posted


      Comment


      • #4
        That error is from an add-on.
        MARK.B | vBULLETIN SUPPORT

        TalkNewsUK - My vBulletin 5.5.4 Demo
        AdminAmmo - My Cloud Demo

        Comment


        • #5
          Yep, it was related to the arcade.

          Comment

          widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
          Working...
          X